@charset "utf-8";
/* ===================================================================
CSS information
 file name  :  common.css
 style info :  リセット及びbody初期設定 サイト全体共通css (このスタイルシートは基本的に変更しない)
=================================================================== */
/*--- reset */
/**/
html {
overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-style: normal;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
caption,th {
text-align: left;
}
q:before,q:after {
content: '';
}
object,
embed {
vertical-align: top;
}
hr,legend {
display: none;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
font-size: 100%;
font-weight: normal;
}
img,abbr,acronym,fieldset {
border: 0;
}
li {
list-style-type: none;
}


/*--- default */

html, body {  
height: 100%; 
}

#container {  
min-height: 100%;
height: auto !important;
height: 100%;
position: relative;
background: url(/img/common/bg_logo_line.jpg) 0 0 repeat-x;
}


body {
background: url(/img/common/bg_body_second.jpg) 0 0 repeat-x #f0f0f0;
/*background: url(/img/common/bg_body.gif) 0 0 repeat-x #e6e6e6; */
/*background: #fafafa; */
color: #333;
font-size: 76%;
font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;

}

* html body {/* for IF6 */
font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


a:link{ color:#da5e40;text-decoration:underline }
a:visited { color:#da5e40;text-decoration:underline }
a:active { color:#da5e40;text-decoration:none}
a:hover { color:#feb3a1;text-decoration:none}


/************************************************** clearfix */

.clearfix:after {
	content: url(/img/common/clearfix.gif);
	display: block;
	clear: both;
	height: 0;
}

.clearfix { display: inline-block; }
.clearfix { display: block; }


/*----------------------------------------------------------------------------------
		 								wrapper 
------------------------------------------------------------------------------------*/

div#wrapper {
	width: 850px;
	margin: 0 auto;
	padding: 18px 0 106px 0;
}

* html div#wrapper {
	padding-bottom: 66px;
}

* + html div#wrapper {
	padding-bottom: 66px;
}

div#wrapper:after {
	content: url(/img/common/clearfix.gif);
	display: block;
	clear: both;
	height: 0;
}

div#wrapper { display: inline-block; }
div#wrapper { display: block; }

/*----------------------------------------------------------------------------------
		 								logo 
------------------------------------------------------------------------------------*/
div#wrapper #logo {
	margin: 0 0 0;
	padding: 0 0 0 5px;
}

/*----------------------------------------------------------------------------------
		 								lang 
------------------------------------------------------------------------------------*/
div#wrapper #lang {
	margin: -20px 0 35px;
	text-align: right;
	padding: 0 70px 0 0;
}

div#wrapper #lang li {
	display: inline;
	margin-left: 7px;
}


/*----------------------------------------------------------------------------------
		 								navi 
------------------------------------------------------------------------------------*/
div#navi {
	width: 134px;
	float: left;
	min-height: 610px;
	padding:3px 0 0 7px;
}

* html div#navi {
	height: 610px;
}

/*----------------------------------------------------------------------------------
		 								contents 
------------------------------------------------------------------------------------*/
div#contents {
	width: 582px;
	float: left;
	padding: 15px 0 0 0;
}

div#contents h1 {
	margin: 0 0 10px;
}


/*----------------------------------
			path(パン屑) 
----------------------------------*/
div#contents ul#path {
	padding: 0 0 15px 5px;
}

div#contents ul#path li {
	display: inline;
	margin: 0 6px 0 0;
	line-height: 1.6;
	padding: 0 0 0 10px;
	background: url(/img/common/path.gif) 0 center no-repeat;
}

div#contents ul#path li.home {
	padding: 0;
	background: none;
}

div#contents p.to_home {
	clear: both;
	zoom: 1;
	text-align: right;
	padding: 0 10px 0 0;
}


/*----------------------------------
			inner
----------------------------------*/
div#contents div#inner {
	width: 565px;
	padding: 0 0 0 17px;
}

div#inner:after {
	content: url(/img/common/clearfix.gif);
	display: block;
	clear: both;
	height: 0;
}

div#inner { display: inline-block; }
div#inner { display: block; }



div#inner h2 {
	padding: 0 0 25px;
}

/*----------------------------------------------------------------------------------
		 								footer 
------------------------------------------------------------------------------------*/

#footer {
	zoom: 1;
	clear: both;
	position: absolute;
	bottom: 0;
	padding: 13px 0 0 0;
	background: url(/img/common/bg_footer.gif) 0 0 repeat-x;
	min-height: 53px;
	width: 100%;
}

* html #footer {
	height: 53px;
}

/*#footer div {
	width: 850px;
	margin: 0 auto;
	padding: 0 30px 0 0;
	text-align: center;
	color: #fff;
}*/

#footer div {
	width: 720px;
	margin: 0 auto;
	padding: 0 130px 0 0;
	text-align: center;
	color: #fff;
}

#footer div address {
	display: inline;
	margin-left: 20px;
	font-weight: bold;
}


#footer ul {
	display: inline;

}

#footer ul li {
	display: inline;
	margin-left: 8px;
	font-weight: bold;
	padding: 0 0 0 8px;
	border-left: 2px solid #878787;
}

#footer ul li.first {
	border-left: none;
}

#footer ul li a {
	color: #fff;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #eee;
	text-decoration: underline;
}

